.card {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.main {
    display:flex;
    width:300px;
    max-height:100px;
}

.left {
writing-mode: vertical-lr; /* or vertical-lr */
text-orientation: downward;
letter-spacing:5px;
font-size:20px;
font-weight:800;
color:white;
filter: drop-shadow(1px 1px 0 #D85C5A) drop-shadow(-1px 1px 0 #D85C5A) drop-shadow(0 2px 0 #D85C5A) drop-shadow(0 -1px 0 #D85C5A);
margin:0;
padding:0
}

.center img {
  width: 100px;   /* 1:1 square */
  height: 100px;
  object-fit: cover;
  margin-right:5px;
}

.right {
  display: flex;
  flex-direction: column;
  max-width: 250px;
  text-align:justify;
  line-height:17px;
}

.right p {
    margin:0;
}

.right span {
    margin-bottom:5px;
    font-weight:700;
}

.socials {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.socials img {
  width: 24px;
  height: 24px;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* Add dots under the hoverable text */
  cursor: pointer;
}

/* Tooltip text */
.tooltiptext {
  visibility: hidden; /* Hidden by default */
  width: 130px;
  background-color: black;
  color: #ffffff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1; /* Ensure tooltip is displayed above content */
}

/* Show the tooltip text on hover */
.tooltip:hover .tooltiptext {
  visibility: visible;
}